Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR GS108T

NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS

NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı

Ver especificaciones

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

NETGEAR GS108T-100NAS Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Buscar IGMP
Características DHCP
Duración del protocolo de árbol
Estándares Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Protocolos de gestión
SNMP v1, v2c
Soporte 10G
Hayir
Soporte QoS de calidad de servicio
Software embebido actualizable
Sí
Color del producto
Tamaño de la tabla de direcciones
Caché del paquete
Control del flujo de publicación
Lista de control de conexión ACL
Algoritmo de seguridad compatible
802.1x RADIUS
Indicadores LED de comunicación
Volumen de procesamiento
GTIN EAN UPC
0606449051377,
Agrupamiento de conexiones
Altura de funcionamiento
0 - 30000 m
Altura no de funcionamiento
0 - 30000 m
Ancho de banda máximo del puerto
16 Gbit/s
Capa de contacto
Categoría
Ağ Anahtarları
Categoría
Ağ Anahtarları
Compatibilidad electromagnética
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Consumo de energía
Copia de seguridad y transferencia
Sí
Código de producto
GS108T-100NAS
Duración de latencia
20ms
Espejado de puerta de enlace de conexión
Fecha de agregado al sistema
2010-06-28
Fecha de producción
Filtrado de dirección MAC
Gestión basada en web
Impresión a doble cara completa
Limitación de velocidad
Sí
Marca
NETGEAR
Marca
NETGEAR
Método de verificación
RADIUS
Nivel de ruido
0 dB
Nombre del producto
GS108T
Nombre del producto
GS108T
Protección electromagnética
EN 55024
Rango MTBF
108016 Saat
Rango de temperatura de almacenamiento Celsius
Rango de temperatura de funcionamiento
0 - 50 °C
Recuento de VLAN
Seguridad
CE, cUL IEC950/EN60950
Serie de producto
Soporte MIB
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Soporte multicast
Sí
Soporte para tramas Jumbo
Tecnología de conexión
Con cable
Tipo de tecla
Velocidad de datos
10/100/1000 Mbps
NETGEAR GS108T-100NAS Switch